[ previous ] [ next ] [ threads ]
 
 From:  Manuel Kasper <mk at neon1 dot net>
 To:  "Garry Taylor" <gtaylor at proxim dot com>
 Cc:  <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Re: [m0n0wall] M0n0wall affected by dyndns.org policy?
 Date:  Sat, 13 Dec 2003 10:16:33 +0100
On 13.12.2003, at 04:11, Garry Taylor wrote:

> On or after Monday, December 15th, 2003, we intend to block all access
> to our site by WRT54G routers that have not been upgraded. This block
> will also impact a small number of customers running Angus Mackay's
> ez-ipupdate client, version 3.0.11b7 - if you are running that client,
> you should download and install the latest version (3.0.11b8) from the
> author's site, as that version will not be impacted.

Nothing wrong with ez-ipupdate, but just because Linksys screwed up, we 
have to upgrade. Damn!

> What version of ez-ipupdate is m0n0wall running?

A heavily patched 3.0.11b7 to fix the broken interface -> IP address 
lookup under FreeBSD.

Well, I'll release a new image with ez-ipupdate 3.0.11b8 (or at least 
change the version number so it won't be affected by DynDNS.org's 
blocking) in time.

- Manuel